﻿@charset "utf-8";
/*
  The Hindu Styling
  ----------------------
  */
  @font-face {
    font-family: 'proxima_novablack';
    src: url('../fonts/proximanova-black-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novabold';
    src: url('../fonts/proximanova-bold-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novaextrabold';
    src: url('../fonts/proximanova-extrabld-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-extrabld-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novalight';
    src: url('../fonts/proximanova-light-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novaregular';
    src: url('../fonts/proximanova-regular-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novasemibold';
    src: url('../fonts/proximanova-semibold-webfont.woff2') format('woff2'),
    url('../fonts/proximanova-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }
  @font-face {
    font-family: 'proxima_novathin';
    src: url('../fonts/proximanovat-thin-webfont.woff2') format('woff2'),
    url('../fonts/proximanovat-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

  body {
    font-family: "proxima_novaregular";
    background-color: #fff;
  }
 
  /*header {
    margin-bottom: 5rem;
  }*/
  .main-header {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.11);
    background-color: #ffffff;
  }

  section.subscribe-switch {
    margin-top: 10px;
    display: inline-block;
    width: 100%;
  }
  .onetime-plan,
  .recuring-plan {
    overflow: visible !important;
  }
  .onetime-plan {
    /*max-width: 855px;
    margin: 0 auto;*/
  }
#recuringPlan, #onetimePlan {
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.hdu-hide {
    visibility: hidden;
    opacity: 0;
}
/*.onetime-plan .card-title h2 {
  width: 80%;
  }*/
  .promocode_verified{
   border: solid 3px #1b883f !important;
 }
 .discount-price{
  font-size: 24px !important;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.08;
  letter-spacing: normal;
  text-align: left;
  color: #0ca740;
  margin: 0 5px;
}
span.pff-price {
  font-size: 18px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.39;
  letter-spacing: normal;
  text-align: right;
  color: #fff;
}
.discount strike {
    margin: 0;
}
.discount p {
    margin: 0;
}
.discount-price{
  display:none !important;
}
input:focus, textarea:focus, select:focus{
  outline: none !important;
}
.form-control:focus{
  box-shadow: none;
}
.switch6 {
  max-width: 26em;
  margin: 0 auto;
  height: 40px;
  border-radius: 25px;
  border: solid 1px #e5e5e5;
  background-color: #ffffff;
  margin-bottom: 10px;
}
.switch6-light > span,
.switch-toggle > span {
  color: #000000;
}
.switch6-light span span,
.switch6-light label,
.switch-toggle span span,
.switch-toggle label {
  color: #2b2b2b;
}

.switch-toggle a,
.switch6-light span span {
  display: none;
}

.switch6-light {
  display: block;
  height: 40px;
  position: relative;
  overflow: visible;
  padding: 0px;
  margin-left: 0px;
}
.switch6-light * {
  box-sizing: border-box;
}
.switch6-light a {
  display: block;
  transition: all 0.3s ease-out 0s;
}
.input-group>.custom-select:not(:last-child), .input-group>.form-control:not(:last-child) {
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}
.switch6-light label,
.switch6-light > span {
  line-height: 30px;
  vertical-align: middle;
}

.switch6-light label {
  font-weight: 700;
  margin-bottom: px;
  max-width: 100%;
}
.switch6-light input {
  position: absolute;
  opacity: 0;
  z-index: 5;
}
.switch6-light input:checked ~ a {
  right: 0%;
  border: none;
  outline: none;
}
.switch6-light > span span,
.switch6-light input:checked ~ span.recurring,
.switch6-light a:focus {
  outline: none;
  border: none;
}
.switch6-light > span {
  position: absolute;
  left: -100px;
  width: 100%;
  margin: 0px;
  padding-right: 100px;
  text-align: left;
}
.switch6-light > span span {
  line-height: 2.5;
  cursor: pointer;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 5;
  display: block;
  width: 50%;
  margin-left: 100px;
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: 0.03px;
  text-align: center;
}
.switch6-light > span span:last-child {
  left: 50%;
}
.switch6-light a {
  position: absolute;
  right: 50%;
  top: 0px;
  z-index: 4;
  display: block;
  width: 50%;
  height: 100%;
  padding: 0px;
  border-radius: 100px;
  height: 40px;
  background-color: #232323;
  box-shadow: 1px 4px 13px 0 rgba(0, 0, 0, 0.16);
  background-color: #232323;
}
.sub-plan:checked + span .onetime {
  color: #fff;
}
.sub-plan:not(:checked) + span .recurring {
  color: #fff;
}
.promo-box {
  padding: 0.6rem 4rem;
}
.special-plan .price {
  margin-bottom: 25px;
}
.promo-btn button {
  position: absolute;
  right: 64px;
  height: 30px;
  margin: 5px;
  width: 18%;
  border-radius: 5px;
  background-color: #42956c !important;
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23;
  letter-spacing: 0.03px;
  text-align: center;
  color: #ffffff !important;
}
button.btn.btn-outline-secondary.disable {
  background-color: #232323 !important;
  box-shadow: none;
}
.promo-btn button.dissable {
  background: #b7b7b7 !important;
  border: none;
  box-shadow: none;
}
.promo-input {
  height: 40px;
  border-radius: 5px;
  border: solid 1px #e5e5e5;
  background-color: #ffffff;
  width: 100%;
  font-size: 13px;
  font-weight: 600;
}

.recurring-desc p {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: 0.03px;
  text-align: center;
  color: #2d3448;
}

/* plan card css start */
.card-normal {
  border-radius: 10px;
  border: solid 1px #e5e5e5;
  background-image: linear-gradient(166deg, #e3fdfa 6%, #eeeff9 101%);
}
.save-amt p {
  border-radius: 3px;
  background-color: #479fc6;
  width: 111px;
  height: 40px;
  margin: auto;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.56;
  letter-spacing: normal;
  /* text-align: left; */
  color: #ffffff;
  margin-bottom: 0.9rem;
  white-space:nowrap;
}
.discount {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  /* text-align: left; */
  color: #10182f;
  margin-bottom: 12px;
}
/*.discount.half-yrly-plan {
  margin-top: 30px;
}*/
.price span {
  font-size: 13px !important;
  position: absolute;
  margin-top: 4px;
  color: #10182f !important;
  font-weight: normal;
  position: relative;
}
.price {
  font-family: "proxima_novabold";
  font-size: 30px;
  font-weight: bold;
  line-height: 1.21;
  text-align: center;
  color: #10182f;
    margin-bottom: 10px;
    padding: 7px 0;
}
.price.new {
  display: none;
}
button.btn-promo {
    position: absolute;
    display: block;
    z-index: 4;
}
.promocode-box {
  margin-bottom: 10px;
  margin-top: 10px;
}
.card-title h2 {
  border-radius: 5px;
  background-color: #ffffff;
  padding: 0.8rem;
  font-size: 18px;
  font-weight: 600;
  line-height: 1.39;
  text-align: center;
  color: #10182f;
  margin: auto;
  width: 56%;
}
.error-msg {
  font-size: 15px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: 0.03px;
  text-align: left;
  color: #c01e28;
  text-align: center;
}

.error-msg1 {
    font-size: 15px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.54;
    letter-spacing: 0.03px;
    text-align: left;
    color: #c01e28;
    text-align: center;
}
.error-msg i{
  color: #c01e28;
}
.hindu-logo img {
    /* float: left; */
    margin-bottom: 6px;
    width: 100%;
}
.hindu-logo {
    padding: 5px;
}
.card {
  height: 490px;
  text-align: center;
  padding: 20px 5px 4px 5px;
  width: 256px;
  cursor: pointer;
margin-bottom:30px;
}
.special-plan.card {
  padding-bottom: 5px;
}
.card:hover {
  box-shadow: -3px 4px 30px 0 rgba(0, 0, 0, 0.05);
}
.onetime-plan .card {
  width: auto !important;
}
.special-plan {
  border-radius: 10px;
  box-shadow: -14px 17px 25px 0 rgba(0, 0, 0, 0.09);
  /* background-image: linear-gradient(207deg, #fcd2a0 85%, #f17878 3%); */
  background: linear-gradient(155deg, #fcd2a0 10%, #f17878 105%);
  padding: 0 5px;
  border:none;
}
.hindu-plan {
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.72;
  letter-spacing: normal;
  text-align: center;
  color: #10182f;
}
button.sub-btn {
  border-radius: 5px;
  background-color: #232323;
  width: -webkit-fill-available;
  padding: 13px;
  color: #fff;
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
span.offer-crown:before {
  border-bottom: 18px solid #ffffff;
  border-right: 10px solid transparent;
  border-top: 18px solid #ffffff;
  position: absolute;
  content: "";
  top: 0;
  right: -10px;
  background: #fbcb9d;
}
span.offer-crown {
  width: 141px;
  max-height: 36px;
  min-height: 36px;
  position: absolute;
  left: -2px;
  top: 14px;
  font-size: 14px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #10182f;
  background: #fff;
  padding: 10px 10px 5px;
}
span.offer-crown img {
  max-width: 16px;
  float: none;
  margin-left: 4px;
  vertical-align: middle;
  padding-bottom: 5px;
}
.card-title p {
  border-radius: 5px;
  background-color: #0000001c;
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.54;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  padding: 0.8rem 0.5rem;
  margin: 1rem 0 0 0;
}
.card-title p {
  padding: 5px 5px;
}
.mt-6 {
  margin-top: 5rem;
}
.special-plan .card-title h2 {
  height: 40px;
  width: 100px;
  line-height: 0.5;
}
.price p {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.63;
  letter-spacing: normal;
  color: #ffffff;
  text-align: center;
  margin-bottom: 10px;
}
.hindu-logo {
  border-radius: 10px;
  background-color: #ffffff;
  padding: 10px;
  margin-bottom: 10px;
}
.hindu-logo p {
  font-size: 11px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.18;
  letter-spacing: normal;
  text-align: left;
  color: #2d3448;
}
.common-title h2 {
  font-size: 25px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1;
  letter-spacing: 0.05px;
  text-align: center;
  color: #232323;
  margin-bottom: 29px;
}
.success-msg{
  font-size: 15px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: 0.03px;
  text-align: center;
  color: #1b883f;
}
.success-msg i{
  color: #1b883f;
}
.b0{
  bottom:auto;
}

.note-msg {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.11;
  letter-spacing: 0.04px;
  text-align: left;
  color: #2d3448;
  margin-top: 45px;
}
button.align-self-end.btn.btn-lg.btn-block.sub-btn:hover {
  color: #000;
  background: transparent;
  border: 1px solid;
}
.modal-form .input-group,
.modal-form input,.modal-form select  {
  border-radius: 3px;
  background-color: #f6f5f5 !important;
}
.modal-form input,.modal-form select {
  height: 44px;
}
input:focus {
  outline: none !important;
}
.modal-box {
  box-shadow: 1px 2px 12px 0 rgba(0, 0, 0, 0.06);
  border: solid 2px #f59484;
  background-color: #ffffff;
  border-radius: 12px;
  margin-bottom: 45px;
  /*margin-top: 25px;*/
}
.modal-form {
  padding: 50px 20px 10px;
}
.close-form i {
  /* opacity: 0.07; */
  background-color: #00000014;
  padding: 7px;
  color: #969292;
  border-radius: 100px;
  margin-right: 13px;
  margin-top: 13px;
  cursor: pointer;
}
.note-msg p {
  margin: 1rem 0;
}
button.pay-btn {
  border-radius: 4px;
  background-color: #42956c;
  border: none;
  height: 44px;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  width: inherit;
  text-align: center;
  color: #ffffff;
  width: :50%;
  height: 40px;
  -webkit-transition: all ease .3s;
  -ms-transition: all ease .3s;
  transition: all ease .3s;
}
button.pay-btn:hover {
    background: #232323;
}
.plan-info {
    padding: 21px 21px 0;
}
.plan-info p {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.73;
  letter-spacing: normal;
  color: #2d3448;
}

.formArrow:before { /*:before*/
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
}

.hindu-logo {
  text-align: left;
}
/* this border color controlls the outside, thin border */
/*.annual.formArrow:before,
.month.formArrow:before,
.offer.formArrow:before,
.offer1.formArrow:before,
.half.formArrow:before {
  margin-top: -22px;
  border-color: transparent transparent transparent #f59484;
  border-width: 11px;
  margin-left: 0px;
  transform: rotate(-90deg);
  bottom: -28px;
  left: 40%;
}*/

.formArrow:before { /**/
    margin-top: -22px;
    border-color: transparent transparent transparent #f59484;
    border-width: 11px;
    margin-left: 0px;
    transform: rotate(-90deg);
    bottom: -32px;
    left: 40%;
}

.premium.formArrow:before,
.days.formArrow:before {
  margin-top: -22px;
  border-color: transparent transparent transparent #f59484;
  border-width: 11px;
  margin-left: 0px;
  transform: rotate(-90deg);
  bottom: -28px;
  left: 40%;
}
.offer button,
.offer1 button {
  background-color: #ffe388 !important;
  color: #be6236 !important;
}
.cardActive {
  border: 2px solid #479fc6;
}
.modal-form .input-group,
.modal-form input,.modal-form select  {
  border-radius: 3px;
  background-color: transparent !important;
}
.modal-form input,.modal-form select {
  height: 44px;
}
.special-plan .price,  .special-plan .price span {
  font-size: 30px;
  margin-bottom: 10px;
  color:#fff !important;
}
.worth{
  color:#fff !important;
  font-size: 16px;
}
.plan-infobox{
  margin: auto;
  width: 100%;
  /* border: 3px solid green; */
  padding: 0;
  text-align: center !important;
}
.offer-price {
    font-size: 16px;
    font-weight: 900;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.38;
    letter-spacing: normal;
    text-align: right;
    color: #954242;
    font-family: 'proxima_novabold';
    margin-top:8px;
}
.offer-price {
  border-radius: 3px;
  background-color: #232323;
  padding:0 10px;
  height: 35px;
  margin-right: 0;
  margin-left: auto;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 2.2;
  letter-spacing: normal;
  color: #ffffff;
  text-align: center;
}
.card-body{
  padding: 0.5rem !important
}

.confirm_recurrent_row {
    color: #e60c0c;
}
    .confirm_recurrent_row .form-check {
        padding-left: 2rem;
        padding-bottom: 1rem;
        display: flex;
        align-items: flex-start;
    }
    .confirm_recurrent_row input[type="checkbox"] {
        height: auto;
        box-shadow: 0px 0px 0px 1px #e60c0c;
        display: inline-flex;
    }
    .confirm_recurrent_row label {
        display: inline-flex;
        margin-left: 8px;
    
    }

@media screen and (max-width: 1366px) {
    header {
    margin-bottom: 4rem;
  }
  .logo img {
    /*width: 75%;*/
    margin: auto;
    text-align: center;
  }
  .logo {
    text-align: center;
  }
  .card {
    height: 420px;
  }
  .card-title p {
    border-radius: 5px;
    margin: 0.5rem 0 0 0;
    padding: 5px;
    font-size:14px !important;
  }
  .special-plan .worth {
    font-size: 16px;
    color:#fff !important;
  }
  .special-plan .price,  .special-plan .price span {
    font-size: 30px;
    margin-bottom: 10px;
    color:#fff !important;
  }
  .price {
  font-size: 30px;
    margin-bottom: 10px;
    padding: 7px 0;
  }
  .special-plan .price{
    margin-bottom: 0px;
  }
  
  .card-title h2 {
    padding: 18px 1px;
    line-height: 0;
  }

  /* .hindu-logo img {
    width: 16px;
    height: 16px;
    object-fit: contain;
    } */
    .save-amt p {
      width: 111px;
      height: auto;
      padding: 14px;
      font-size: 14px;
      font-weight: 600;
      line-height: 0;
      color: #ffffff;
      margin-bottom: 0.5rem;
    }
    .note-msg p {
      margin: 0.5rem 0;
      font-size: 16px;
    }
    .note-msg {
     margin-bottom: 0;
     display: block;
     margin-top: 10px;
   }
   .discount{
    margin-bottom:0;
  }
  .hindu-plan {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
  }

  .hindu-logo {
    border-radius: 10px;
    background-color: #ffffff;


  }
  .onetime-plan .card {
    height: 420px;
  }
/*.onetime-plan .card-title{
  margin-top: 24px !important;
  }*/
/*.onetime-plan .card-title h2{
width:95%;
}*/
.onetime-plan .hindu-plan{
  line-height: 0;
}
.onetime-plan .note-msg {
  margin-bottom: 32px;
  display: block;
  margin-top: 30px;
}
.footer-txt p {
  font-size: 17px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: -0.43px;
  text-align: center;
  color: #232323;
  /* line-height: 1.5; */
  margin: 0;
}
.onetime-plan .note-msg .one-time {
  display: none;
}
.onetime-plan .hindu-logo {
  border-radius: 10px;
  background-color: #ffffff;
  padding: 3px;
}
.onetime-plan + .note-msg {
  margin-bottom: 28px;
  display: block;
  margin-top: 33px;
}
/*.promocode-box {
  margin-bottom: 0px;
}*/
}
/* iPad */
@media only screen and (min-width:768px) and (max-width:1064px) {

    .social_btn {
        width:100%;   
        margin:0 0 5px -0.20rem;
    }

    .onetime-plan .card {
        height : auto ;
    }

    /*.plans-tab [class*="col-"] {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        -ms-flex: 0 0 100% !important;
    }*/
    #onetimePlan [class^="col-"], #recuringPlan [class^="col-"] {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        -ms-flex: 0 0 100% !important;
        width: 100%;
    }

    .card {
        width: 100%;
    }

    span.offer-crown:before {
        right: -7px;
    }

    .annual.formArrow:before, .month.formArrow:before, .offer.formArrow:before, .half.formArrow:before {
        display: none;
    }

    .hindu-info h3 {
        font-size: 17px;
    }

    .sub-btn {
        display: none;
    }

    .special-plan .worth {
        text-align: center;
        float: left;
        /* padding-left: 21px; */
        line-height: 0.5;
        /* margin: 0px; */
        margin-left: 22px;
        margin-right: 10px;
        font-size: 16px;
        margin-top: 1.3rem;
    }

    .card {
        height: auto;
        padding: 10px 0 0;
        margin-bottom: 15px;
    }

    .card-normal {
        padding-bottom: 5px !important;
    }

    .month {
        padding: 17px 0 7px !important;
    }

    .card-title {
        right: 14px;
        padding: 0;
        width: 26%;
        background: #fff;
        position: absolute;
        top: 54px;
    }

        .card-title.mt-2.plan-ctnt {
            width: 100%;
            position: unset;
            background: inherit;
            margin: 5px 0 !important;
        }

    .onetime-plan .card {
        width: auto !important;
        padding-bottom: 20px !important;
    }

    .onetime-plan .offer1 {
        padding-bottom: 5px !important;
    }

    section.subscribe-switch {
        padding: 25px 0;
    }

    .card-body {
        padding: 11px 10px 0;
    }

    .special-plan .card-body {
        padding: 5px 15px 4px !important;
    }

    span.offer-crown {
        top: 17px;
    }

    .save-amt {
        position: absolute;
        right: 0;
        top: 17px;
    }

    .card-title h2 {
        font-size: 14px;
        padding: 15px 0;
    }

    .month .card-title {
        top: 36px;
    }

    .plan-infobox {
        padding: 0;
        margin: 0;
    }

    .discount strike {
        float: left;
        margin-right: 10px;
    }

    .discount p {
        text-align: left;
        float: left;
        margin-right: 5px;
    }

    .save-amt p {
        width: 105px;
        margin-right: 15px;
    }

    .offer-price {
        width: 90px;
        height: 28px;
        line-height: 1.5;
        margin-top: 5px;
        margin-bottom: 10px;
        margin-right: 10px;
    }

    .card-normal .price {
        text-align: left;
        font-size: 20px;
        padding: 0;
        margin: 0;
    }

    .hindu-plan {
        text-align: left;
        padding: 0;
        margin: 0;
        margin-top: 14px;
    }

    .discount {
        font-size: 16px;
    }

    .month .price {
        float: left;
        margin-right: 14px !important;
    }

    .month .hindu-plan {
        margin-top: 5px;
        width: 100%;
        float: left;
    }

    .card-title h2 {
        width: auto !important;
    }

    .note-msg p {
        font-size: 14px;
        line-height: 1.4;
    }

    .promocode-box {
        margin-bottom: 12px;
    }

    .plan-info p {
        font-size: 14px;
    }

    .promo-btn button.disable {
        width: 22%;
    }

    .confirm_recurrent_row .form-check {
        /*padding-left: 0;*/
        padding-bottom: 0;
    }

    .hindu-logo.d-xs-none {
        display: none;
    }
    .d-lg-none {
        display: block !important;
    }

    .container {
        width: auto !important;
    }
}

@media screen and (max-width:767px){

    #onetimePlan [class^="col-"], #recuringPlan [class^="col-"] {
        flex: 0 0 100% !important;
        max-width: 100% !important;
        -ms-flex: 0 0 100% !important;
        width: 100%;
    }

  .card{
    width:100%;
  }
  span.offer-crown:before {
    right: -7px;
}
  .annual.formArrow:before, .month.formArrow:before, .offer.formArrow:before, .half.formArrow:before{
    display: none;
  }

    .formArrow:before {
        display: none;
    }
  
    .hindu-info h3 {
        font-size: 17px;
    }

  .sub-btn {
    display: none;
  }
  .special-plan .worth {
    text-align: center;
    float: left;
    /* padding-left: 21px; */
    line-height: 0.5;
    /* margin: 0px; */
    margin-left: 22px;
    margin-right: 10px;
    font-size: 16px;
}
.card {
        height: auto;
    padding: 10px 0 0;
    margin-bottom: 15px;
}
.card-normal{
  padding-bottom:5px !important;
}
.month{
  padding: 17px 0 7px !important;
}
.card-title {
    right: 14px;
    padding: 0;
    width: 26%;
    background: #fff;
    position: absolute;
    top: 54px;
}  
.card-title.mt-2.plan-ctnt {
    width: 100%;
    position: unset;
    background: inherit;
    margin: 5px 0 !important;
}
.onetime-plan .card {
    width: auto !important;
    padding-bottom: 20px !important;
}
.onetime-plan .offer1 {
  padding-bottom: 5px !important;
}

section.subscribe-switch {
    padding: 25px 0;
} 
.card-body {
    padding: 11px 10px 0;
}
.special-plan .card-body {
    padding: 5px 15px 4px !important;
}
span.offer-crown {
  top: 17px;
}
.save-amt {
    position: absolute;
    right: 0;
    top: 17px;
}
.card-title h2{
  font-size: 14px;
  padding: 15px 0;
}
.month .card-title {
    top: 36px;
}
.plan-infobox{
  padding: 0;
      margin: 0;
}
.discount strike {
    float: left;
    margin-right: 10px;
}
.discount p{
text-align: left;
  float: left;
  margin-right:5px;
}
.save-amt p {
    width: 95px;
    margin-right: 15px;
} 
.offer-price {
  width: 95px;
    height: 28px;
    line-height: 1.5;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
}
.card-normal .price{
  text-align: left;
  font-size: 20px;
  padding: 0;
  margin: 0;

}
.hindu-plan {
    text-align: left;
    padding: 0;
    margin: 0;
    margin-top: 14px;
}
.discount {
  font-size: 16px;
}
.month .price {
    float: left;
    margin-right: 14px !important;
}
.month .hindu-plan {
    margin-top: 5px;
    width: 100%;
    float: left;
}
.card-title h2{
  width:auto !important;
}
.note-msg p {
  font-size: 14px;
  line-height: 1.4;
}
.promocode-box {
  margin-bottom: 12px;
}
.plan-info p {
  font-size: 14px;
}
.promo-btn button.disable {
    width: 22%;
}

    .confirm_recurrent_row .form-check {
        /*padding-left: 0;*/
        padding-bottom: 0;
    }

}

@media only screen and (max-width:480px){
    .discount strike {
        margin-right: 0;
        width: 100%;
        text-align: left;
    }
    .discount p {
        width: 100%;
        margin-right: 0;
        text-align: left;
    }
    .special-plan .price, .special-plan .price span {
        font-size: 20px;      
    }
    .special-plan .worth {        
        font-size: 14px;
    }
    .xs-price .worth {
        width: 50%;
        margin-top: 1rem;
    }
    .xs-price .price {
        width: calc(50% - 10px);
        font-size: 20px;
    }

    annual.formArrow:before, .month.formArrow:before, .offer.formArrow:before, .half.formArrow:before {
        display: none;
    }

    .formArrow:before {
        display: none;
    }
}
